/*!
 * Start Bootstrap - Modern Business (https://startbootstrap.com/templates/modern-business)
 * Copyright 2013-2020 Start Bootstrap
 * Licensed under MIT (https://github.com/StartBootstrap/startbootstrap-logomodern-business-nav/blob/master/LICENSE)
 */
body {
  padding-top: 56px;
}

.carousel-item {
  height: 55vh;
  min-height: 300px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.portfolio-item {
  margin-bottom: 30px;
}

.tm-catalog-item-list { 
  justify-content: space-between; 
  max-width: 970px;
}

.tm-catalog-item {
  max-width: 462px;
  display: flex;
  flex-direction: column;
  margin-bottom: 64px;
  bottom: 5px;
}

.column_single{
  top:20px;
}

.page-content{
  font-size: larger;
  font-family: sans-serif;
  text-align: center;
}

.page-section {
  margin-top: 5rem;
  margin-bottom: 5rem;
}

.mainrow {
  display:-ms-flexbox;
  display:flex;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
  margin-right:-15px;
  margin-left:40px
}

.logoimg {
  position: relative;
  z-index: 0;
  max-width: 30px;
}




/* -------------------------- */
